{
  "ModId": "sonicheroes.skins.SA2Dark",
  "ModName": "SA2 Style Team Dark",
  "ModDescription": "Replaces Team Dark's models with SA2 or SA2 esque variants. For this build, please copy and paste the advertise and playmodel folders in the character folders into the Plugins dvdroot folder",
  "ModVersion": "1.0.0",
  "ModAuthor": "Shadowth117",
  "ModSite": "",
  "ModSource": "",
  "ConfigurationFile": "ConfigTool.exe",
  "Dependencies": [ "sonicheroes.utils.toner", "reloaded.global.fileredirector" ]
}